<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if ($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano . "-" . $sis_mes . "-" . $sis_dia;

$sqlGrupo = "SELECT * FROM cliente WHERE id_cli = '$id_fk_cliente_fact'";
$conGrupo = $bdFact->consulta($sqlGrupo);
$resGrupo = $bdFact->fetch_assoc($conGrupo);
$comentario = utf8_decode($resGrupo['nom_cli']);

$entrar=0;

if ($sele_usuario == 0) {
    echo "-" . $sqlRe = "SELECT id_user, nombre FROM user WHERE activo=0 and cc_user=$id_user_fk order by nombre";
    $conRe = $bdDepen->consulta("$sqlRe");
    if ($resRe = $bdDepen->fetch_assoc($conRe)) {
        echo "-".$id_user = $resRe['id_user'];
        echo "-".$nombre = $resRe['nombre'];
        $entrar=1;
    } else {
        ?>

        <div id="accionesDiv">
            <div id="accionesDivText" class="accionesDivText">
                El usuario con núermo de documento <?=$id_user_fk?> no se encuentra en la base de datos
            </div>
            <div id="accionesDiv2">
                <div id="accionesDivBoton">
                    <div id="boton" class="boton" onClick="guardar('dep_agregar_usuario_empresa.php','','modal','cargando')">
                        Relacionar nuevo usuario / empresa </div>
                </div>
                <div id="accionesDivBoton">
                    <div id="boton" class="boton" onClick="guardar('dep_crear_grupo.php','','modal','cargando')">Crear nueva
                        empresa</div>
                </div>
            </div>
        </div>

        <?
    }
}else{
    $entrar=1;
}

echo "<br>".$entrar;

if ($entrar == 1) {

//Valido si no hay empresas parecidas
$sqlInserR = "INSERT INTO user_cta (id_cta_fk, id_user_fk, menu, tablero) VALUES ('$datoParametro', '$id_user_fk', '$menu', '1');";
$inser = $bdDepen -> consulta($sqlInserR);
$texto = 'Ingresó la relación entre la empresa y el usuario ';
?>
<div id = "accionesDiv">
<div id = "accionesDivText" class = "accionesDivText"><?=$texto?></div>
<div id = "accionesDiv2">
<div id = "accionesDivBoton">
<div id = "boton" class = "boton" onClick = "guardar('dep_agregar_usuario_empresa.php','','modal','cargando')">Relacionar nuevo usuario / empresa </div>
</div>
<div id = "accionesDivBoton">
<div id = "boton" class = "boton" onClick = "guardar('dep_crear_grupo.php','','modal','cargando')">Crear nueva empresa</div>
</div>
</div>
</div>

<?
}
?>